
spring.datasource.url = jdbc:mysql://localhost:3306/allfree_db
spring.datasource.username = root
#====================================password-desktop
spring.datasource.password = admin
#====================================mac-pass
#spring.datasource.password = rootpass
server.port=8081
spring.jpa.hibernate.ddl-auto= update
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql = true
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL8Dialect

#=====================SECURITY==================
spring.autoconfigure.exclude=org.springframework.boot.autoconfigure.security.SecurityAutoConfiguration
#=====================SECURITY==================
#PASSWORDS
#$2a$10$DwEK0DA1.oa7YfBjBvliUONOEnMQgfaMdj3yTSLZ5eqhHFI2keKhu  = test23
# app properties




